[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GNOME not starting

Arthur de Jong <arthur@tiefighter.et.tudelft.nl> wrote:
> (I had to downgrade from 2.1.0-1 to 1.0.3-2.2)
> If you don't have them anymore, you can get them from:
> ftp://ftp.debian.org/debian/pool/main/b/bonobo-activation/

Unfortunately, version 1.0.3-2.2 is disappearing from mirrors,
leaving only 2.1.0-1 and 0.9.6-1.  I was lucky to be able to
get version 1.0.3-2.2 from a slow-to-update mirror.

Thomas Hood <jdthood@yahoo.co.uk>

Reply to: